/*
Theme Name: SHE Child Theme
Author: STFC
Description: <themeDescription>
Version: 1.0
Requires at least: 6.0
Tested up to: 6.5
Requires PHP: 7.0
Text Domain: UKRI
Template: masters-theme
*/

.main .cta-full-width .btn:hover,
.main .cta-full-width .btn:focus {
    background-color: #fff !important;
    color: #003088 !important;
}

.main .cta-full-width .btn:hover span,
.main .cta-full-width .btn:focus span {
    color: #003088 !important;
}

.main .flex-columns.bg-white h1,
.main .flex-columns.bg-white .h1,
.main .flex-columns.bg-white h2,
.main .flex-columns.bg-white .h2,
.main .flex-columns.bg-white h3,
.main .flex-columns.bg-white .h3,
.main .flex-columns.bg-white h4,
.main .flex-columns.bg-white .h4,
.main .flex-columns.bg-white h5,
.main .flex-columns.bg-white .h5,
.main .bg-grey h2,
.main .bg-grey .h2,
.main .bg-grey .h2,
.main .table-panel.bg-white h2,
.main .table-panel.bg-white .h2,
.main .accordion-panel.bg-white h2,
.main .accordion-panel.bg-white .h2,
.main .links-panel.bg-white h2,
.main .links-panel.bg-white .h2 {
    color: #1E5DF8 !important;
}

.she-codes-mobile {
    border: 1px solid #000;
}

.top-tb-wrap {
    background-color: #FBBB10;
    border-bottom: #000 1px solid;
}

body.logged-in .flex-panel.hide-login .btn {
    display: none;
}